
/* overwritten bn css styles */
.container {
    max-width: 1440px;
    padding: 0 !important;
    width: 100%;
}

html:not(.no-scaling) {
    min-width: unset;
}

/* overwritten bn css styles */

.header {
    font-size: 26px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.46px;
}

.copy {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    margin: 0;
}

.applink {
    font-weight: bold;
    font-size: 14px;
    margin: 0;
}

section#hero, section#reasons {
    max-width: 1440px;
    margin: 0 auto;
    width: 100%;
}

section#hero {
    width: 100%;
    background: linear-gradient(180deg, #6575a11a 7%, rgb(224 225 237 / 12%) 35%, #6575a157 100%);
    line-height: 0;
}

header p {
    font-size: 14px;
    line-height: 28px;
    color: rgb(69 79 86);
    text-align: center;
    max-width: 861px;
    line-height: 2;
    margin: 0 auto;
    width: 100%;
}

.gradientbg {
    display: flex;
    justify-content: space-between;
}

.artwork img {
    max-width: 686px;
    margin-top: 2%;
    width: 100%;
}

.artwork {
    align-self: flex-end;
}

.content {
    width: 27%;
    margin: 0 7% 0 12%;
    padding-top: 100px;
    display: flex;
    flex-flow: column;
    text-align: center;
}

.bnbadge img {
    width: 72px;
}

.introcontent {
    margin-top: 20px;
}

.appPlatform {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 1.23rem;
}

.appPlatform img {
    max-height: 50px;
}

.appPlatform {
    justify-content: center;
    margin-bottom: 7vw;
}

#reasons, #apps {
    background: rgb(244 245 247);
    display: flex;
    justify-content: space-evenly;
    text-align: center;
}

#apps {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 30px;
}

#reasons>div {
    width: 100%;
    padding: 29px 3%;
}

.booked img {
    width: 31px;
}

.coffee img {
    width: 28px;
}

.membership img {
    width: 43px;
}

#reasons img {
    margin: 0px 0 13px 0;
}

h3 {
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: 0.16px;
}

#reasons .vertrule {
    width: 1px;
    background: rgb(151 151 151);
    margin: 2.5% 0;
    padding: 0;
}

.vertrule img {
    width: 1px;
}

#apps>div {
    border: 1px solid rgb(221 221 221);
    padding: 50px 32px 44px;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.12), 0 0 2px 0 rgba(0, 0, 0, 0.1);
    /* width: 400px; */
}

#apps {
    background-color: unset;
    justify-content: center;
    margin: 64px auto 85px;
    width: 100%;
}

#apps img {
    margin: 0 auto 25px;
}

.appicon-bn {
    width: 73px;
}

.appicon-cafe {
    width: 87px;
}

#apps p.copy {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .16px;
    margin-bottom: 0.3rem;
}

.platform {
    margin-top: auto;
}

.platform .links a {
    font-weight: 600;
    color: rgb(0 0 0);
    font-size: 14px;
    text-decoration: underline;
}

.nookArtwork img {
    max-width: 472px;
    width: 100%;
}

.nookAppImagery {
    max-width: 472px;
    display: flex;
    margin: 0px;
    justify-self: flex-end;
}

#nookapp {
    width: 100%;
    background-image: linear-gradient(180deg, #6575a121 0%, rgba(238, 238, 238, 0) 45%, #576ca447 100%);
    display: grid;
    grid-auto-flow: column;
    grid-gap: 94px;
    padding: 60px 120px 75px 120px;

}

.nookAppImagery, .nookAppContent {
    flex-direction: column;
}

.nookBranding img {
    width: 100%;
    max-width: 295px;
    margin: 0 auto;
}

.nookBranding, .nookArtwork {
    margin: 0 auto;
}

.nookAppContent {
    margin: 10% 0 0 0;
    width: 100%;
}

#nookapp .appPlatform {
    justify-content: center;
    margin-bottom: 65px;
}

#nookapp .appPlatform img {
    max-height: 42px;
}

.nookAppContent h3 {
    margin: 12px 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
}

.copy li {
    margin: 6px 0px;
}

.nookintrocontent ul.copy {
    padding: 0 0 0 16px;
}

.copy li {
    padding-left: 12px;
}

ul.copy.mb-l.text--left li {
    padding-left: 5px;
}

dl, ol, ul {
    padding-left: 25px;
}

@media screen and (max-width: 1400px) {
    .content {
        padding-top: 76px;
        width: 33%;
        margin: 0 7% 0 9%;
    }

    #reasons>div {
        width: 100%;
        padding: 29px 5%;
    }
}

@media screen and (max-width: 1300px){
#nookapp {
    padding:60px 6% 75px;
}
}

@media screen and (max-width: 1200px) {
    .artwork img {
        max-width: 650px;
        position: relative;
        right: -10px;
    }

    .artwork {
        overflow: hidden;
    }

    #reasons>div {
        width: 100%;
        padding: 29px 4%;
    }

    #apps {
        margin: 58px auto 69px;
        /* grid-template-columns: 1fr 1fr; */
        /* padding: 0 5%; */
    }

    #nookapp {
        grid-gap: 58.2px;
    }

    .nookAppContent {
        max-width: 467px;
    }
}

@media screen and (max-width: 1024px) {
    #nookapp {
        grid-gap: 37px;
    }

    .nookAppImagery {
        max-width: 371px;
        margin: 20px 0 0 0;
    }

    .nookAppContent {
        margin: 5% 0px 0px;
    }
    #nookapp {
    padding: 60px 3% 75px 6%;
}

}

@media screen and (max-width: 900px) {
    .content {
        padding-top: 42px;
        margin: 0 3% 0 5%;
        width: 41%;
    }

    header p {
        padding: 0 10vw;
    }

    .artwork img {
        max-width: 465px;
        width: 100%;
        right: -16px;
    }

    .readingapp {
        margin: 0 0 0 40px;
    }

    .audiobooks {
        margin: 0 40px 0 0;
    }

    #apps {
        margin: 48px auto 63px;
    }

    #apps>div {
        max-width: 400px;
    }

    .nookAppImagery {
        margin: 35px 0 0 0;
    }

    .nookAppContent {
        max-width: 440px;
    }

    #nookapp .copy li {
        padding-left: 5px;
    }

    .nookArtwork img {
        max-width: 472px;
        width: 100%;
        padding: 0 14px 0 22px;
    }
    #nookapp {
        background-image: linear-gradient(180deg, #6575a121 0%, rgba(238, 238, 238, 0) 49%, #6575a13d 100%);
  }
}

@media screen and (max-width: 800px) {
    #nookapp {
        grid-auto-flow: row;
        padding: 10px 6% 70px 6%;
    }

    .nookAppImagery, .nookAppContent {
        justify-self: center;
    }

    .nookintrocontent {
        padding-right: 0px;
    }

    .nookintrocontent .header, .nookintrocontent h3 {
        text-align: center;
    }

    .nookAppContent {
        max-width: 490px;
    }

    .nookAppContent {
        margin: 0px;
    }

    .nookArtwork img {
        max-width: 472px;
        width: 100%;
        padding: 0 5px 7px;
    }
}

@media screen and (max-width: 800px) and (min-width: 600px) {
    .bnbadge img {
        width: 66px;
    }

    .appPlatform {
        width: 100%;
        text-align: center;
    }

    .appPlatform img {
        justify-self: center;
        max-height: 37px;
    }
}

@media screen and (max-width: 699px) {
    #apps {
        grid-auto-flow: row;
    }

    .readingapp {
        margin: 0;
    }

    .audiobooks {
        margin: 0;
    }
}

@media screen and (max-width: 600px) {
    .header {
        font-size: 26px;
    }

    header p {
        padding: 0 5vw;
        line-height: 22px;
    }

    .gradientbg {
        flex-wrap: wrap
    }

    .content {
        width: 100%;
        padding-top: 40px;
    }

    .artwork {
        align-self: flex-end;
        width: 100%;
    }

    .artwork img {
        max-width: 100%;
        margin-top: unset;
    }

    .appPlatform {
        margin-bottom: 2rem;
    }

    #reasons {
        flex-wrap: wrap;
    }

    #reasons .vertrule, #reasons .vertrule img {
        height: 1px;
        width: 217px;
    }

    #reasons p {
        width: 75%;
        display: inline-block;
    }

    #reasons>div {
        padding: 25px 0 18px;
    }

    #apps {
        margin: 32px auto 30px;
    }

    .nookintrocontent ul.copy {
        padding: 0 15px 0 30px;
    }
}

@media screen and (max-width: 480px) {
    #apps>div {
        margin: 0px 5%;
    }

    .appPlatform img {
        max-height: 40px;
    }

    #apps {
        margin: 21px auto 35px;
    }
}

@media screen and (min-width: 700px) {

#apps {
    grid-template-columns: 1fr 1fr;
}
}

@media screen and (min-width: 900px) {

#apps {
    grid-template-columns: 400px 400px;
}
}
